@charset "UTF-8";
/* CSS Document */


body {
		margin-top:0px;
  background-attachment: fixed;
    background-image: url("http://westmauikumuwai.org/wp-content/themes/sld/images/background.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

#wrapper {
	width:1150px;
	height: auto;
margin:0 auto;

	}

/************ Font Face ****************/

@font-face { 
    font-family: cubanoregular;
    src: local("â˜º"),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cubano.eot),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cubano.eot) format('embedded-opentype')
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cubano.otf) format('opentype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cubano.woff) format('woff'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cubano.ttf) format('truetype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cubano.svg#CubanoRegular) format('svg');
}

@font-face {
	font-family: cabinsketchregular;
      src: local("â˜º"),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cabinsketchregular.eot),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cabinsketchregular.eot) format('embedded-opentype'),
    	  url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cabinsketchregular.otf) format('opentype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cabinsketchregular.woff) format('woff'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cabinsketchregular.ttf) format('truetype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cabinsketchregular.svg#CabinSketchRegular) format('svg');
}

@font-face {
	font-family: cabinsketchbold;
    src: local("â˜º"),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cabinsketchbold.eot),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cabinsketchbold.eot) format('embedded-opentype'),
    	  url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cabinsketchbold.otf) format('opentype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cabinsketchbold.woff) format('woff'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cabinsketchbold.ttf) format('truetype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cabinsketchbold.svg#CabinSketchBold) format('svg');
}


@font-face {
    font-family: sensibilitythin;
    src: local("â˜º"),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitythin.eot),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitythin.eot) format('embedded-opentype'),
    	  url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitythin.otf) format('opentype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitythin.woff) format('woff'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitythin.ttf) format('truetype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitythin.svg#SensibilityThin) format('svg');
}

@font-face {
    font-family: sensibilitythingitalic;
    src: local("â˜º"),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitythinitalic.eot), 
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitythinitalic.eot) format('embedded-opentype'),
    	  url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitythinitalic.otf) format('opentype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitythinitalic.woff) format('woff'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitythinitalic.ttf) format('truetype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitythinitalic.svg#SensibilityThinItalic) format('svg');
}

@font-face {
    font-family: sensibilityextralight;
    src: local("â˜º"),
     	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextralight.eot),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextralight.eot) format('embedded-opentype'),
    	  url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextralight.otf) format('opentype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextralight.woff) format('woff'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextralight.ttf) format('truetype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextralight.svg#SensibilityExtraLight) format('svg');
}

@font-face {
    font-family: sensibilityextralightitalic;
    src: local("â˜º"),
   	 	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextralightitalic.eot),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextralightitalic.eot) format('embedded-opentype'),
    	  url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextralightitalic.otf) format('opentype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextralightitalic.woff) format('woff'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextralightitalic.ttf) format('truetype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextralightitalic.svg#SensibilityExtraLightItalic) format('svg');
}

@font-face {
    font-family: sensibilitylight;
    src: local("â˜º"),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitylight.eot),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitylight.eot) format('embedded-opentype'),
    	  url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitylight.otf) format('opentype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitylight.woff) format('woff'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitylight.ttf) format('truetype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitylight.svg#SensibilityLight) format('svg');
}

@font-face {
    font-family: sensibilitylightitalic;
    src: local("â˜º"),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitylightitalic.eot),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitylightitalic.eot) format('embedded-opentype'),
    	  url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitylightitalic.otf) format('opentype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitylightitalic.woff) format('woff'),
         url(sld/fonts/sensibilitylightitalic.ttf) format('truetype'),
         url(sld/fonts/sensibilitylightitalic.svg#SensibilityLightItalic) format('svg');
}

@font-face {
    font-family: sensibilityregular;
    src: local("â˜º"),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityregular.eot),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityregular.eot) format('embedded-opentype'),
    	  url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityregular.otf) format('opentype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityregular.woff) format('woff'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityregular.ttf) format('truetype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityregular.svg#SensibilityRegular) format('svg');
}


@font-face {
    font-family: sensibilityitalic;
    src: local("â˜º"),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityitalic.eot),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityitalic.eot) format('embedded-opentype'),
    	  url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityitalic.otf) format('opentype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityitalic.woff) format('woff'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityitalic.ttf) format('truetype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityitalic.svg#SensibilityItalic) format('svg');
}

@font-face {
    font-family: sensibilitymedium;
    src: local("â˜º"),
   	 	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitymedium.eot),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitymedium.eot) format('embedded-opentype'),
    	  url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitymedium.otf) format('opentype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitymedium.woff) format('woff'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitymedium.ttf) format('truetype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitymedium.svg#SensibilityMedium) format('svg');
}

@font-face {
    font-family: sensibilitymediumitalic;
    src: local("â˜º"),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitymediumitalic.eot),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitymediumitalic.eot) format('embedded-opentype'),
    	  url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitymediumitalic.otf) format('opentype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitymediumitalic.woff) format('woff'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitymediumitalic.ttf) format('truetype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitymediumitalic.svg#SensibilityMediumItalic) format('svg');
}


@font-face {
    font-family: sensibilitybold;
    src: local("â˜º"),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitybold.eot),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitybold.eot) format('embedded-opentype'),
    	  url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitybold.otf) format('opentype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitybold.woff) format('woff'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitybold.ttf) format('truetype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitybold.svg#SensibilityBold) format('svg');
}

@font-face {
    font-family: sensibilitybolditalic;
    src: local("â˜º"),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitybolditalic.eot),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitybolditalic.eot) format('embedded-opentype'),
    	  url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitybolditalic.otf) format('opentype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitybolditalic.woff) format('woff'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitybolditalic.ttf) format('truetype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilitybolditalic.svg#SensibilityBoldItalic) format('svg');
}

@font-face {
    font-family: sensibilityextrabold;
    src: local("â˜º"),
    	url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextrabold.eot);
    src: url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextrabold.eot) format('embedded-opentype'),
     url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextrabold.otf) format('opentype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextrabold.woff) format('woff'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextrabold.ttf) format('truetype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextrabold.svg#SensibilityExtraBold) format('svg');
}

@font-face {
    font-family: sensibilityextrabolditalic;
    src: local("â˜º"),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextrabolditalic.eot),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextrabolditalic.eot) format('embedded-opentype'),
    	  url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextrabolditalic.otf) format('opentype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextrabolditalic.woff) format('woff'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextrabolditalic.ttf) format('truetype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityextrabolditalic.svg#SensibilityExtraBoldItalic) format('svg');
}


@font-face {
    font-family: sensibilityblack;
    src: local("â˜º"),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityblack.eot),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityblack.eot) format('embedded-opentype'),
    	  url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityblack.otf) format('opentype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityblack.woff) format('woff'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityblack.ttf) format('truetype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityblack.svg#SensibilityBlack) format('svg');
}

@font-face {
    font-family: sensibilityblackitalic;
    src: local("â˜º"),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityblackitalic.eot),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityblackitalic.eot) format('embedded-opentype'),
    	  url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityblackitalic.otf) format('opentype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityblackitalic.woff) format('woff'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityblackitalic.ttf) format('truetype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/sensibilityblackitalic.svg#SensibilityBlackItalic) format('svg');
}


/************ Type ****************/
#main p {
	font:16px/24px sensibilityregular;
	color: rgb (48,48,48);
margin-top:5px;
	
}

p {
	font:16px/24px sensibilityregular;
	
}

p a {
	font:16px/24px sensibilityextrabold;
	text-decoration:none;
	border-bottom:dotted 1px rgb(0, 105, 130);
	color:rgb(0, 105, 130);
}

p a:hover {
	font:16px/24px sensibilityextrabold;
	text-decoration:none;
	border-bottom:none;
	color:rgb(0, 105, 130);
}




#additional_box p {
	font:12px/20px sensibilityregular;
		color: #000;
margin-bottom:30px;
}

#additional_box a {
	font:12px/20px sensibilitybold;
	color: #000;
	text-decoration:none;
	border-bottom:dotted 1px #000;
}

#additional_box a:hover {
	font:12px/20px sensibilitybold;
	color: #fff;
	text-decoration:none;
	border-bottom:none;
}

h1 {
font: 55px/56px cabinsketchregular;
color:rgb(0,102,102);
margin-bottom:0px;

} /* Used for main header text on homepage */

.subtext {
font:24px/4px sensibilityitalic;
color:rgb(128,128,128);

}

h2 {
font: 22px/29px sensibilitylight;
color: rgb(0,110,170);
}

h3 {
	font: 24px/25px sensibilityblack;
color: rgb(0,71,97);
	    padding-bottom: 0px;
	    margin-bottom: 5px;


}

h3 a{
	font: 24px/32px sensibilityblack;
color: rgb(0,71, 97);
border-bottom:1px dotted rgb(0,71,97);

}

h3 a:hover {
	font: 24px/32px sensibilityblack;
color: rgb(0,104, 129);
text-decoration:none;
border-bottom:none;
}


h4 {
	font: 17px/24px sensibilityblack;
color: rgb(0,71,97);
padding:0;
margin:0;
}

.h4color h4 {
	color: #0075a5 !important;
}

h5 {
	font: 20px/24px cubanoregular;
color: rgb(0,145, 191);
border-bottom:1px dotted #009999;
  padding-bottom: 5px;
    margin: 0px;
    margin-bottom: 10px;
}



h6 {
font: 17px/24px sensibilityblack;
margin-bottom:0px;
color:#000;
text-decoration:none;
margin-top:0px;
}

h6 a{
font: 17px/24px sensibilityblack;
margin-bottom:0px;
color:#000;
margin-top:0px;
text-decoration:none;
}

h6 a:hover{
font: 17px/24px sensibilityblack;
margin-bottom:0px;
color:#000;
margin-top:0px;
text-decoration:none;
border-bottom: dotted 1px #000;
}


.submenu_title {
	font: 20px/24px cubanoregular;
	color: rgb(0,145,191);
	text-transform:uppercase;
	letter-spacing:1px;
	margin:0px;
	border-bottom:dotted 1px rgb(0, 153, 153);
	padding-bottom:10px;
	
}

.addbox_title {
font:24px/50px sensibilityblack;
color: rgb(0,71,97);
margin-bottom:0px;
24px/50px sensibilityblack;
border-bottom: 1px dotted #004761;

}

/************ Logo, Follow Us ****************/


	#top {
	width:1150px;
	height: 110px;
margin-top:0px;
position:relative;
margin: 0 auto;
background-color:#ffffff;
position:relative;
	}
	
#logo {
	padding: 0px;
	margin:0px;
	float:left;
	background-color:#fff;
}


#logo img {
	padding: 0px;
	margin: 20px 20px;
}

#social_media {
	width: 260px;
	height: 40px;     
	padding:5px 20px 5px 0px;
	background-color:#fff;
position:relative;
float:right;
margin-right:0px;} 


#social_media img {     
	float:left; 
	margin:0px;
position:relative;
}

.followus {
	font: 23px cabinsketchregular;
	margin-top:6px;
	color: rgb(0,72,78);
	margin-left:10px;
}



/************ Main Navigation ****************/
#mainnav {
    color: #3399FF;
    float: right;
    font-family: sensibilitymedium;
    height: 60px;
    line-height: 17px;
    list-style: none outside none;
    margin-top: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 895px;
	background-color:#FFFFFF;
}
#mainnav ul {
    float: left;
	    font-family: sensibilitymedium;
    list-style: none outside none;
    margin-top: -5px;
    padding: 10px 8px 0 0;
    text-align: center;
}
#mainnav ul li {
    display: block;
    float: left;
	    font-family: sensibilitymedium;
    position: relative;
    text-align: center;
    top: 0;
margin: 0 14px;
    padding: 0 8px;
    width: auto;
	height:50px;
}

#mainnav a {
    color: #009999;
    margin: 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
}
#mainnav ul li ul {
    display: none;
    margin-left: -10px;
    text-decoration: none;
}
#mainnav ul li:hover ul {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    font-size: 13px;
    padding: 2px 10px 10px 5px;
    position: absolute;
    text-decoration: none;
    top: 50px;
    z-index: 1000;
}
#mainnav ul li ul li {
    border-top: 1px dotted #006982;
    color: #000000;
    float: none;
    font-family: sensibilityregular;
    height: auto;
    padding: 10px 10px 10px 0;
    text-align: left;
    width: 148px;
}
#mainnav ul li ul li a {
    font-family: sensibilityregular;
    color: #006982;
}
#mainnav ul li ul li a:hover {
    color: #009999;
    font-family: sensibilityregular;
}
#mainnav ul li ul li:first-child {
    border-top: medium none;
}

/************ Content ****************/
#content {
		width:1150px;
		height:auto;
	margin-bottom:0px;
	padding:0px 0px 30px 0px;
	float: left;
	position:relative;
	margin-bottom:0px;
	background-color:#fff;
	background-image:url(http://westmauikumuwai.org/wp-content/themes/sld/images/sidebartile.jpg);
	background-position:right;
	background-repeat:repeat-y;
	}



/************ Banner ****************/

#banner {
	height:275px;
	width:820px;	
	position:relative;
	float:none;
background-repeat:no-repeat;
background-size:cover;
}

#section_title {
	font: 26px sensibilityblack;
	color:#c4ce68;
	padding: 145px 0px 0px 60px;
}

#page_title {
	font: 46px cubanoregular;
	color: #fff;
	padding: 10px 0px 0px 60px;
	
}

#page_title_plant-directory {
	font: 40px cubanoregular;
	color: #fff;
	padding: 10px 0px 0px 60px;
	
}


/************ Main Content ****************/

#sharebox {
	padding-bottom:0px;
	float:none;
	background-color:none;
	color: rgb(128, 128, 128);
	font: 19px cabinsketchbold;
	
}

#sharebox-events {
	padding-bottom:0px;
	float:none;
	background-color:none;
	color: rgb(128, 128, 128);
	font: 19px cabinsketchbold;
clear:right;
	
}

#sharebox-events img{
padding-top:3px;
	
}

#sharebox-events a{
text-decoration:none;
border-bottom:none;
}

#main_content {
	
	width: 820px;
	height:auto;
	padding:0px;
	background-color:#fff;
	float:left;
	position:relative;
	
}


#main {
	
	width: 700px;
	height:auto;
	padding:15px 60px 0px 60px;
	background-color:#fff;
	float:left;
	position:relative;
	
}

/************ Sidenav****************/
#sidenav {
width:240px;
    position:relative;
	float:left;
    height:auto;
	padding:30px 45px 50px 45px;
	margin-bottom:100px;
background-image: linear-gradient(top, rgba(0,183,221, .6) 85%, rgba(255,255,255,0) 99%);
background-image: -o-linear-gradient(top, rgba(0,183,221 , .6) 85%, rgba(255,255,255,0) 99%);
background-image: -moz-linear-gradient(top, rgba(0,183,221, .6) 85%, rgba(255,255,255,0) 99%);
background-image: -webkit-linear-gradient(top, rgba(0,183,221, .6) 85%, rgba(255,255,255,0) 99%);
background-image: -ms-linear-gradient(top, rgba(0,183,221, .6) 85%, rgba(255,255,255,0) 99%);

background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.85, rgba(0,183,221,.6)),
	color-stop(0.99, rgba(255,255,255,0))
);

	
	
	}


	
	#submenu {
		width:180px;
		background-color: rgba(250, 247, 204, .7);
		padding:30px 30px 35px 30px;		
	}
	
	#submenu ul {
		padding: 0px;
		margin: 0px;
		list-style:none;
		padding-top:0px;
		margin-top:-13px;			
	}
	
	#submenu li  {
		padding: 3px 0px 3px 0px;
		margin: 0px;
		list-style:none;	
		font:14px/34px sensibilityregular;
		border-bottom:dotted 1px rgb(0, 153, 153);
	}
	
	#submenu li  a{
		padding: 3px 0px 3px 0px;
		margin: 0px;
		list-style:none;	
		font:14px/34px sensibilityregular;
		text-decoration:none;
		color: #000;
	}
	
	#submenu li  a:hover{
		padding: 3px 0px 3px 0px;
		margin: 0px;
		list-style:none;	
		font:14px/34px sensibilityextrabold;
		text-decoration:none;
		color: rgb(0, 103, 150);
	}
	
	
	#submenu li  a:active {
		padding: 3px 0px 3px 0px;
		margin: 0px;
		list-style:none;	
		font:14px/34px sensibilityextrabold;
		text-decoration:none;
		color: rgb(0, 103, 150);
	}



#submenu li.current-menu-item a {
font:14px/34px sensibilityextrabold;
color: rgb(0,105,130);
}

#submenu li.current-menu-item ul li a {
font:14px/34px sensibilityregular;
color: rgb(0,0,0);
}




	
	#realpeoplerealstories {
		width:240px;
		height:312px;
		padding:20px 0px 30px 0px;
		margin-top:40px;
		background-image:url(http://westmauikumuwai.org/wp-content/themes/sld/images/polaroid.png);
		background-repeat:no-repeat;
	}
	

	#realpeoplerealstories_photo {
		width:180px;
		height:180px;
		margin-top:10px;
		margin-left:30px;
		background-color:#3399CC;
		overflow:hidden
	}

#realpeoplerealstories_photo img {
	max-width: 300px;
	max-height: 250px;
	margin: 0 auto;
	}

	#realpeoplerealstories_caption {
		width:180px;
		height:60px;
		margin-top:10px;
		margin-left:30px;
		color: rgb(88,89,91);
		font: 14px/19px sensibilitybolditalic;
	}


#takethepledge_side {
		width:240px;
		height:250px;
		margin-top:40px;
		background-image:url(http://westmauikumuwai.org/wp-content/themes/sld/images/takethepledge_side.jpg);
background-color:#000;
	}
	


	
	#getinvolved_sidenav {
		width:240px;
		padding:0px 0px 0px 0px;
		margin-top:80px;
		background-color:#FC6;
		background-color: rgba(0, 72, 98, .8);
	}
	
	
	#additional_box {
		width:240px;
		padding:0px 0px 0px 0px;
		margin-top:40px;
	}

#additional_box h3  {
	margin: 0 0 10px 0 !important;
	border-bottom: 1px dotted;
}

#additional_box p {
	margin-top: 0 !important;
}

/************ Footer****************/

#footer {
	width:1150px;
	height: 75px;
	background-color: rgba(159, 217, 217, .75);
	font-family: sensibilitybold;
	font-size: 15px;
	color: #808080;
	float:left;
	position:relative;
	bottom:0px;
}

#footer a {
	text-decoration: none;
	border-bottom: none;
	font: 15px sensibilityextrabold;
	color: rgba(128, 128, 128, 1);
}

#footer a:hover {
	font: 15px sensibilityextrabold;
	text-decoration: none; 
	border-bottom:1px dotted;
	color: #808080;
}

#footer ul {
	float:left;
	margin-bottom:20px;
	margin-top:30px;
}

#footer ul li {
	float:left;
	color: #808080;
	padding: 0px 10px 0px 0px;
	list-style:none;
}


/************ Misc ****************/

.clear {
	clear:both;	
}

#takethepledgebutton {
height:140px;
width:220px;
margin-top:-85px;
margin-right:0px;
margin-left:20px;
margin-bottom:20px;
z-index:1000;
float:right;
}

.archive {
font:17px sensibilitybold;
color: rgb(0,71,97);
}

.archive a{
font:17px sensibilitybold;
text-decoration:none;
color: rgb(0,71,97);
border-bottom:1px dotted rgb(0,71,97);
}

.archive a:hover {
border-bottom:none;
font:17px sensibilitybold;
text-decoration:none;
color: rgb(0,71,97);
}

/************ Real People Real Stories ****************/

#wrapper_rprs {
		width:1150px;
	height: auto;
  position:absolute;
  left:50%;
margin-left:-575px;
margin-bottom:20px;

	}


#rprs_left {
   float: left;
    font: 28px/37px sensibilitymedium;
    min-height: 890px;
    padding: 20px 45px 60px;
    position: relative;
    width: 295px;
}

#rprs_right {
    background-color: #FFFFFF;
    float: left;
    margin-top: -4px;
    min-height: 970px;
    padding: 2px;
    position: relative;
    width: 761px;
	
	
}

#content_rprs {
	  background-color: #00536E;
    background-image: url("http://westmauikumuwai.org/wp-content/themes/sld/images/rprs_sidebar.jpg");
    background-position: left bottom;
    background-repeat: no-repeat;
    float: left;
    height: auto;
    margin-bottom: 0;
    padding: 0;
    position: relative;
    width: 1150px;

}

#rprs_left #sharebox {
	padding-bottom:0px;
	float:none;
	background-color:none;
	font: 19px/4px; cabinsketchbold;
	color: rgb(196,207,105);
}

#rprs_left #sharebox img {
	float:left;
	padding-right:5px;
}


#rprs_left a {
	font: 22px/28px sensibilityextrabolditalic;
	color: rgb(196,207,105);
	margin-top:-10px;
	border-bottom: dotted 1px rbg(196,207,105);
}

#rprs_left a:hover {
	font: 22px/28px sensibilityextrabolditalic;
	color: #fff;
	margin-top:-10px;
	border-bottom: dotted 1px rbg(196,207,105);
}


#rprs_left h3{
font: 27px/37px sensibilityregular;
	color: rgb(196,207,105);
margin-bottom:20px;
}

#rprs_left p {
font: 21px/28px sensibilityregular;
	color: rgb(196,207,105);
	margin-top:-10px;
}


#rprs_left li{
font: 16px/18px sensibilityregular;
	color: rgb(196,207,105);
	margin-top:5px;
margin-bottom:15px;
}

#rprs_left ul {
margin-left:0px;
padding:0px 0px 0px 30px;
}




#rprs_right p {
font: 17px/23px sensibilityregular;
	color: rgb (48,48,48);
}


#rprs_right li{
font: 14px/16px sensibilityregular;
	color: rgb (48,48,48);
	margin-top:5px;
margin-bottom:15px;
}

#rprs_right ul {
margin-left:0px;
padding:0px 0px 0px 30px;
}


#rprs-post-image {
	height:400px;
	width:757px;
	margin-top:3px;
	margin-left:2px;
	
}

#rprs-story-title {
	font: 40px/40px cubanoregular;
	padding: 240px 0px 0px 60px;
	color:#fff;
	
}

#rprs-story-name {
	font: 30px/40px cabinsketchbold;
	padding: 10px 0px 0px 60px;
	color:#fff;
	
}

#rprs-post-content {
	
	 float: left;
    height: auto;
    padding: 15px 60px 30px;
}

#rprs-post-content #rprs-story-name {
    color: #004761;
padding: 20px 0 10px;
}
#rprs-post-content #rprs-story-title {
    color: #004761;
padding:0;
margin-top: 20px;
}




hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: -moz-use-text-color -moz-use-text-color #000000;
    border-image: none;
    border-style: none none dashed;
    border-width: 0 0 1px;
    margin-bottom: 10px;
}

/*************Full Width Template***********************/

#fullwidth_banner {
	height:350px;
	width:1150px;	
	position:relative;
	float:none;
background-repeat:no-repeat;
background-size:cover;
}

#fullwidth_content {
		width:1150px;
		height:auto;
	margin-bottom:0px;
	padding:0px 0px 30px 0px;
	float: left;
	position:relative;
	margin-bottom:0px;
	background-color:#fff;
	}
	
	#fullwidth_page_title {
	font: 46px cubanoregular;
	color: #fff;
	padding: 240px 0px 0px 120px;
	
}


#fullwidth_main {
	
	width: 950px;
	height:auto;
	padding:15px 60px 30px 120px;
	background-color:#fff;
	float:left;
	position:relative;
	
}


/*********************What You Can Do Page**************************/

.wycd-box {
height:250px;
width:230px;
background-color:#FFF;	
position:relative;
float:left;
margin-right: 5px;
margin-top:0px;
margin-left:0px;
}

.wycd-icon {
	height:140px;
width:140px;
left:50%;
margin-left:45px;
margin-top:10px;
}


.wycd-icon2 {
	height:160px;
width:160px;
padding-left: 35px;
}

.do {
	position:absolute;
width:230px;
height:90px;
padding-top:20px;	
background-color: rgb(255,255,255);
font:20px/23px cubanoregular;
text-align:center;
opacity:1;
z-index:1;
color: rgb(0,71,97);

}

.do:hover {
width:230px;
height:70px;
padding-top:30px;	
opacity:0;
color: rgba(128,128,128,0);

}

.description {
width:185px;
height:40px;
 padding: 15px 15px 25px 15px;
background-color: rgb(0,110,170);
z-index:1;
opacity:1;
font:15px/17px sensibilityregular;
color: #fff;
text-align:center;
margin-top: 10px;
}

/*********News Feed*************/

.lcp_catlist {
    list-style: none outside none;
}

.lcp_catlist li {
    border-bottom: 1px dotted #000000;
    height: 150px;
       margin-left: -40px;
    padding-bottom: 40px;
    padding-top: 20px;
    width: 700px;
list-style:none;
}


.news-title a{
font:22px sensibilitybold;
text-decoration:none;
color: rgb(0,72,98);
margin-left:205px;
border-bottom:1px dotted rgb(0,72,98);
}

.news-title a:hover{
border-bottom:none;
}

.newstitlecolor h4 a{
	text-decoration: none;
	color: rgb(0,72,98);
	border-bottom: 1px dotted;
}


.news-image {
 border: 1px solid #C8C8C8;
    float: left;
    margin-right: 20px;
    margin-top: -25px;
    padding: 5px;
}

.news-link {
font:20px sensibilitybold;
}

.news-date {
    color: #303030;
    font: 18px/24px sensibilitybold;
    padding: 0 12px;
    text-decoration: none;
}

.news-date:before {
content:"/  "
}


.date {
float:left;
margin-bottom:0px;
}

.date:after {
content:' / ';
padding-right:5px;
}

.small_share {
font:15px cabinsketchbold;
margin-top:-5px;
padding-left:10px;
}

.news-excerpt {
 font: 15px/22px sensibilityregular;
    margin-bottom: 5px;
    margin-top: 5px;
}

#leftcol {
width:420px;
float:left;
padding-right:25px;
}

#rightcol {
width:500px;
float:left;
}

table {
width:420px;
border:none;
}

#leftcol td {
font:16px/24px sensibilityregular;
width:120px;
border:none;
height:100px;
}

tr {
border:none;
}



.getinvolvedh2 {
font:16px sensibilityregular;
}


.events-image {
width:310px;
height:172px;
border:1px solid #C8C8C8;
padding:5px;
 margin-bottom: 15px;
}

.events-title{
color:#004761;
font:28px/30px sensibilityblack;
text-decoration:none;
   margin-bottom: 0;
}


.events-title a{
color:#004761;
font:24px/32px sensibilityblack;
text-decoration:none;
border-bottom:1px dotted #004761;
   margin-bottom: 0;
}

.events-title a:hover{
color:#004761;
font:24px/32px sensibilityblack;
text-decoration:none;
border-bottom:none;
   margin-bottom: 0;
}

.eo-events-shortcode li {
    display: block;
    float: left;
    margin-right: 0;
    padding-right: 40px;
    width: 310px;
}

.eo-events-shortcode {
   margin-left:-40px;
}

.meta {
display:none;	
}

#main-content {
    background-color: rgba(80, 80, 80, 0.1);
    padding: 0 60px;
    width: 700px;
}

#post-thumbnail-news image {
height:100%;

}

/*********************Share Your Story***********************/


.shareyourstory-form {
width:380px;
float:left;
margin-right:40px;
margin-left:30px;
  margin-top: 40px;
}

.shareyourstory-samples {
    background-color: rgba(80, 80, 80, 0.01);
    float: left;
    padding: 20px 30px;
    width: 250px;
  margin-top: 40px;
}

.shareyourstory-samples blockquote {
    font: 13px sensibilityregular;
    padding: 10px 15px;
    width: 220px;
}

.shareyourstory-samples p {
font:13px sensibilityregular;
}

#shareyourstory-samples p {
font:13px/24px sensibilitymedium;
}


#wpcf7-f622-t1-o1 {
margin-left:30px;

}


#wpcf7-f622-t1-o1 p{
  color: #808080;
    font: 12px/16px sensibilityregular;
    left: 0;
    letter-spacing: 1px;
    margin: 5px 0 0;
    padding: 0;
    width: auto;
}



#wpcf7-f622-t1-o1 .title {
  color: #006982;
    float: left;
    font: 25px/22px sensibilitybolditalic;
    margin-top: 20px;
margin-bottom:10px;
   
}

#shareyourstory-email, #shareyourstory-town {
width:320px;
margin-top:20px;
}

#shareyourstory_firstname {
width:230px;

}

#shareyourstory-lastinitial {
width:50px;

}

#shareyourstory-captcha {
width:320px;
margin-bottom:30px;

}


#wpcf7-f622-t1-o1 input[type="email"],#wpcf7-f622-t1-o1 input[type="text"] {
padding-left:15px;
background-color: rgba(229, 229, 229, 0.5);
border: 1px solid #DDDDDD;
}

#shareyoustory-story input[type="text"], textarea {
font: 14px sensibilityregular;
width:330px;
}

#shareyourstory-photo {
width:300px;
padding-left:0px;
font:12px sensibilityregular;
margin-bottom:20px;
}

#shareyourstory-submit {
  background-color: rgba(0, 72, 98, 0.8);
    border: medium none;
    color: #CCDD59;
    font: 25px/25px cubanoregular;
    letter-spacing: 1.5px;
    margin-bottom: 20px;
    padding: 10px 25px;
cursor:hand;
cursor:pointer;
}

#shareyourstory_firstname-box {
float:left;
padding-right:20px;
}

#shareyourstory-lastinitial-box {
float:left;
}


.ezcol em {
	color:#559995;
}

.events-date, .events-venue {
font:18px sensibilitybold;
  color: #000000;
}

.events-excerpt {
margin-top:5px;
}

.dotted {border: 2px dotted #DDDDDD; border-style: none none dotted; color: #fff; background-color: #fff; }


.alignleft {
	clear:left;
	float: left; 
	margin: 5px 20px 10px 0px; 
}

.alignright {
	float: right;
	margin: 5px 0px 10px 20px;
}

.entry-content p img {
	padding: 5px 5px;
	border: thin solid #c8c8c8;
}

.captions img {
	padding: 5px 5px;
	border: thin solid #c8c8c8;
}

.permalink{
font:14px sensibilitybold;
color: rgb(0,104, 129);
text-decoration:none;
border-bottom:1px dotted rgb(0,104, 129);
}

.permalink:hover{
font:14px sensibilitybold;
color: rgb(0,104, 129);
text-decoration:none;
border-bottom:none;
}



#wrapper_fbpledge {
	width:790px;
	height: auto;
background-color:#CCCC66;
margin:0 auto;
padding-bottom:60px;
top:0px;
bottom:0px;

	}


#banner_fbpledge {
	height:275px;
	width:790px;
	background-color:#3399CC;	
	position:relative;
	float:none;
}

#main_text_fbpledge {
	
	width: 670px;
	height:auto;
	padding:15px 60px 50px 60px;
	background-color:#fff;
	float:left;
	position:relative;
margin-bottom:0px;
	
}

#post-701 {
margin-left:-30px;
}

#post-711 {
margin-left:-30px;
}

.captions .wp-caption-text {
	display:none;
}



#email-signup-wrap {
    background-color: #C4CF69;
    height: 70px;
    padding: 10px 15px;
    width: 460px;
}

#call {
    color: #006666;
    float: left;
    font: 28px/35px cubanoregular;
    width: 160px;
}

#submit {
    margin-left: -5px;
    padding: 0;
}

#sitemap a {
	text-decoration: none;
	border-bottom: 1px dotted;
	color: rgb(0,72,98)
}
#sitemap ul {
	font: sensibilityblack;
}
#sitemap  ul li{
	list-style: none;
}


.screen-reader-text {
font: 16px/20px sensibilityregular;
}